*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
nav{
    width: 100%;
    background-color: black;
    padding: 10px;
    display: flex;
    align-items: center;
}

body{
    background-color: beige;
    overflow: hidden;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

nav ul{
    display: flex;
    align-items: center;
}

nav ul li{
    color: white;
    list-style: none;
    margin: 0 10px;
}

nav ul li>img{
    width: 30px;
}


section{
    width: 1000px;
    margin: 20px auto;
    height: 75vh;
    background: url(../img/bg.jpg) no-repeat center;
    border-radius: 10px;
    padding: 10px;
}

.songitem{
    width: 50%;
    height: 40px;
    border: 1px solid white;
    margin: 10px;
    border-radius: 30px;
    display: flex;
    align-items: center;
}

.songitem>img{
    height: 30px;
    width: 6%;
    border-radius: 50%;
    margin: 0 5px;
}

.songitem>.songname{
    width: 84%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}

.songitem>.icon{
    width: 10%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.songitem .icon>i{
    color: white;
}

.bottomcontainer{
    width: 100%;
    background-color: black;
    height: 100px;
}

.bottomcontainer>.bottom{
    max-width: 1000px;
    margin:  0 auto;
}

.bottom>input{
    width: 100%;
    margin: 5px 0;
}

.bottom>.buttons{
    display: flex;
    width: 100%;
    height: 100%;
}

.bottom .buttons>.box{
    width: 33.33%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.buttons .box>img{
    width: 80px;
    opacity: 0;
    transition: all 0.6s ease-in-out;
}

.box>i{
    color: white;
}


@media (min-width:375px) and (max-width:667px){
    .songitem{
        width: 100%;
        margin: 8px 0 !important;
    }
    .songitem>img{
        width: 10%;
    }

    section{
        max-width: 300px;
    }
}

@media (min-width:414px) and (max-width:896px){
    .songitem{
        width: 100%;
        margin: 23px 0 !important;
    }
}

@media (min-width:390px) and (max-width:844px){
    .songitem{
        margin: 20px 0 !important;
    }
}
@media (min-width:360px) and (max-width:740px){
    .songitem{
        margin: 12px 0;
        width: 100%;
    }
    section{
        max-width: 300px;
    }
}

@media (min-width:412px) and (max-width:915px){
    .songitem{
        margin: 23px 0 !important;
    }
}

@media (min-width:820px) and (max-width:1180px){
    section{
        max-width: 700px;
    }

    .songitem{
        height: 60px !important;
    }
}

@media (min-width:768px) and (max-width:1024px){
    section{
        max-width: 700px;
    }
    .songitem{
        height: 50px !important;
    }
}

/* @media (min-width:912px) and (max-width:1368px){
    section{
        height: 86vh;
    }
    .songitem{
        width: 100%;
    }
} */